# Class Constants

java.lang.Object
org.apache.catalina.tribes.membership.Constants

public class Constants extends Object
Manifest constants for the `org.apache.catalina.tribes.membership` package.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`Package`
The fully qualified name of this package.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Prints debug output for TRIBES byte arrays.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### Package

public static final String Package
The fully qualified name of this package.

See Also:
  - Constant Field Values

## Method Details

### main

public static void main(String[] args) throws Exception
Prints debug output for TRIBES byte arrays.

Parameters:
  `args` - Command line arguments (not used)
Throws:
  `Exception` - if an error occurs during output